> ## Documentation Index
> Fetch the complete documentation index at: https://docs.usebouncer.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Check toxicity list job status



## OpenAPI

````yaml get /v1/toxicity/list/{id}
openapi: 3.0.0
info:
  title: Bouncer
  description: >-
    Bouncer Email Verification API lets you validate email address and verify
    its deliverability, in the way you want.


    It’s easy to integrate, powerful, robust, secure, ultrafast and affordable.


    Let Bouncer handle verification and validation of your email addresses, with
    Real-Time (synchronous), Batch (asynchronous), and a hybrid of those two
    Batch Synchronous end-points.


    If at any time you would need extra support from our side, you can reach us
    by email at :
    [support@usebouncer.com](https://mailto:support@usebouncer.com)
  version: 1.0.0
servers:
  - url: https://api.usebouncer.com
security:
  - apikeyAuth: []
tags:
  - name: domain
    description: >-
      You can use Bouncer’s Domain Verification API to check domain information.


      It can be usefull to verify is domain has valid MX records and if it
      behaves as a "catch all" domain.
paths:
  /v1/toxicity/list/{id}:
    get:
      tags:
        - toxicity
      summary: Check toxicity list job status
      operationId: getToxicityListJob
      parameters:
        - name: id
          in: path
          schema:
            type: string
          required: true
      responses:
        '200':
          description: OK
          headers:
            Content-Type:
              schema:
                type: string
                example: application/json
          content:
            application/json:
              schema:
                type: object
              examples:
                example-0:
                  summary: OK
                  value:
                    id: 61c69f7907cbda25bc76f7e4
                    createdAt: '2023-01-17T13:15:37.563Z'
                    status: completed
                example-1:
                  summary: Error (processing failed)
                  value:
                    id: 61c69f7907cbda25bc76f7e4
                    createdAt: '2023-01-17T13:15:37.563Z'
                    status: error
components:
  securitySchemes:
    apikeyAuth:
      type: apiKey
      in: header
      name: x-api-key

````